Bug 198779 - freeze while copying on slow usb device
freeze while copying on slow usb device
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 10:35 EDT by Boris Glawe
Modified: 2008-01-19 23:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:41:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boris Glawe 2006-07-13 10:35:12 EDT
Description of problem:

When I copy a lot of data  - in my case about 1,5 GB - to my cell phone, all
applications on my desktop sometimes freeze for about a minute. When they wake
up again, they keep working for a few seconds and freeze again. When this
behaviour can be observed, the system load is at 100% and almost no data is
being copied to the cell phone.

My cell phone is a sony-ericsson w810i, which is connected via usb. It appears
as a mass storage device when connected. I think it's a USB 1.1 device and thus
very slow. I am using rsync to copy the data.


Version-Release number of selected component (if applicable):


How reproducible:
It's not always reproducible but it usually appears, when using many
applications simultaneously


Steps to Reproduce:
1. copy large amounts of data to a very slow (USB 1.1) usb mass storage device
(like my sony w810i )
2. open many applications, like firefox, etc and use them simultaneously
3. repeat that until the system freezes
  
Actual results:


Expected results:


Additional info:

my system: AMD Athlon XP2800+ with 1024MB RAM, the current FC5 kernel.

I am also running a process in the background with the lowest possible priority.
It's a client for worldcommunitygrid (someting like SETI), which usually has
100% CPU, when the CPU is idle.
Comment 1 Dave Jones 2006-10-16 15:47:55 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jon Stanley 2008-01-19 23:41:50 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.